body {
	background: #e9e9e9 url(../images/bg/body.jpg) no-repeat center top;
}

#wrapper {
	width: 970px !important;
}
	#wrapper #middle {
		background: #fff url(../images/bg/content.jpg	) no-repeat 0 0;
		width: 489px;
	}

#left {
	width: 210px !important
}

	#left > img {
		padding: 0;
		margin: 45px 0 0 0;
		float: left;
	}
	#left > img.bott {
		padding: 0;
		margin: 0;
	}

#left h1 {
	font-family: times, sans;
	color: #a02112;
	font-size: 1.3em;
	margin: 28px 15px 0 0;
	padding: 0 5px;
	text-align: center;
	font-style: italic;
	height: 110px;
}

#left h1 img {
    margin:-28px 0 0 -5px;
} 

#left > ul {
	padding: 10px 0;
	margin: 0;
	width: 210px;
	background: #eddfbf url(../images/bg/menu.jpg) no-repeat 0 0;
	float: left;
}

	#left > ul li {
		margin: 0 10px 0 11px;
		padding: 0;
		cursor: pointer;
	}
	
		#left > ul li {
			display: block;
			border-top: 1px solid #e5caa5;
			text-decoration: none;
			padding: 6px 15px;
			color: #9f0038;
			font-family: georgia, "times new roman", sans;
			font-size: 0.8em;
		}
			#left > ul li:first-child {
				border-top: 0;
			}
		
		#left > ul li.selected, #left > ul li.submenu_selected{
			background-color: #e26c00;
			color: #fff;
		}
			#left > ul li ul {
				margin: 5px 0;
			}
			
			#left > ul li.submenu, #left > ul li.submenu_selected {
				border-top: none;
				font-style: italic;
				padding: 6px 15px 6px 30px;
			}

			
	


#middle {
	background-color: #fffffe;
	text-align: center;
	margin: 0;
	-moz-box-shadow: 0 0 35px #aaa;
	-webkit-box-shadow: 0 0 35px #aaa;
	box-shadow: 0 0 35px #aaa;
	padding: 0 0 20px 0;
	font-family: arial, sans-serif;
	color: #000;
}

	#middle > img#fejlec {
		margin: 0 auto;
	}
	
	#middle > * {
		text-align: left !important;
	}
	
	#middle >  h1, #middle >  h2 {
		margin-left: 22px !important;
		margin-right: 22px !important;
	}
	
	#middle h1, #middle .cikk .title, #middle .rovat .title, #middle .forum .title {
		color: #296798;
		font-size: 1.45em;
		text-transform: uppercase;
		margin: 15px 0px 0 0px;
		font-family: georgia, "times new roman", sans;
		font-weight: normal;
	}
	
	#middle h2, .cikk .infoBox .info, .rovat .pathBox .path {
		padding: 6px 8px;
		margin: 10px 0px 0 0px;
		background: #cae1e5 url(../images/bg/hirek.gif) repeat-y 0 0;
		font-weight: normal;
		font-size: 0.55em;
		color: #fff;
		text-transform: uppercase;
		text-align: left;
	}
	
		#middle h2 span {
			float: right;
			padding: 0 18px 0 0;
			background: transparent url(../images/icons/hirkuld.gif) no-repeat right 0;
		}
		
			#middle h2 a, .pathBox .path a {
				text-decoration: none;
				color: #fff !important;
			}


	#middle > div {
		text-align: center;
		border-top: 1px solid #d8e3e5;
		margin: 1px 22px 0 22px;
		padding: 3px 0 0 0;
		
	}
	
	#middle > div.cikk {
		border-top: 0;
	}
	
		#middle > div img {
			margin: 0 auto;
			border: 5px solid #e0edee;
		}
		
		#middle > div blockquote, #middle > div p {
			font-size: 0.8em;
			line-height: 1.25em;
			font-family: georgia, "times new roman", sans;
			text-align: left !important;
			margin: 13px 0 0 0;
		}
		
		#middle > div blockquote {
			font-style: italic;
			color: #0b89a3;
		}
		
		#middle > div blockquote a, #middle > div p a {
			color: #9f0038;
			text-decoration: none;
			font-style: italic;
		}
		
				#middle > div blockquote a:hover, #middle > div p a:hover {
					text-decoration: underline;
				}
				
				
		#middle div.cikk p.title, #middle div.cikk div.infoBox {
			margin-left: 0;
			margin-right: 0;
		}


#right {
	width: 260px !important;
}

#right #rss {
	background: transparent url(../images/icons/rss.gif) no-repeat 0 0;
	color: #fff;
	font-family: georgia, "times new roman", sans;
	font-size: 0.75em;
	text-decoration: none;
	float: right;
	padding: 0 0 0 16px;
	margin: 12px 0 0 0;
}


#right #date {
	float: left;
	font-family: georgia, "times new roman", sans;
	color: #fff;
	font-size: 0.75em;
	font-style: italic;
	height: 20px;
	margin: 12px 12px 12px 22px;
	font-weight: normal;
}

#right form {
	margin-left: 10px;
}


#right form input {
	border: 0;
	background-color: rgb(255, 255, 255);
	background-color: rgba(255, 255, 255, 0.5);
	color: #296798;
	font-family: arial, sans-serif;
	padding: 4px 6px;
	font-size: 0.75em;
	margin: 0 0 5px 25px;
	width: 182px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

#right form button, #right form a {
	color: #fff;
	font-family: arial, sans-serif;
	font-weight: bold;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	float: left;
	margin: 10px 1px 0 0px;
	padding: 3px 7px;
	border: 0;
	font-size: 0.55em;
	cursor: pointer;
	background-color: #e26c00;
}

#right form a {
	text-decoration: none;
	padding: 5px 10px 4px 10px;
}

#right form a.register {
	background-color: #a02112;
}


#right form label {
	display: none;
}

#right form div.name {
	color: #fff;
	font-size: 0.85em;
	font-family: georgia, sans-serif;
	margin-bottom: 5px;
	font-weight: bold;
	font-style: italic;
}


#right > h2 {
	font-size: 1em;
	color: #fff;
	font-family: arial, sans-serif;
	padding: 6px 20px;
	margin: 24px 0 0 0;
	background: #cd935b url(../images/bg/right_general_h2.jpg) no-repeat 0 0;
}

#right > ul.rightGeneralList {
	margin: 0;
	background: #ebddbe url(../images/bg/right_general_ul.jpg) no-repeat 0 0;
	padding: 8px 0 15px 0;
}


	#right > ul.rightGeneralList li {
		border-bottom: 1px solid #d7ab7f;
		margin: 0 5px 0 15px;
	}

		#right > ul.rightGeneralList li a {
			color: #a41044;
			font-family: georgia, "times new roman", sans;
			font-size: 0.75em;
			text-decoration: none;
			padding: 5px;
			display: block;
		}
		
			#right > ul.rightGeneralList li a:hover {
				background-color: #e26c00;
				border: 1px solid #eadbc0;
				padding: 4px;
				color: #fff;
			}
			#right > ul.rightGeneralList li:last-child {
				border-bottom: 0;
			}


#footer {
	color: #006b84;
}

	#footer a {
	color: #9f0038;
	}


#middle div.newsItem {
	padding-bottom: 5px;
}

.newsItem h3 {
	text-align: left;
	font-size: 0.75em;
	font-weight: normal;
	margin: 5px 0 0 0;
	color: #A41044;
}

#middle .newsItem a.more {
	font-style: italic;
	text-decoration: none;
	font-size: 0.75em;
	color: #A41044;
}
	#middle .newsItem a.more:hover {
		text-decoration: underline;
	}


div#middle .newsItem div.util-link-cont {
	width: 49%;
	float: left;
	border: 1px solid #fff;
	font-size: 12px;
	text-align: right;
	padding: 15px 0;
}

	div#middle .newsItem div.util-link-cont a {
		color: #A41044;
	}
			
#calendar, #calendar table {
	width: 250px;
	float: right;
}

#calendar table tr th {
	padding: 5px !important;
}

#calendar table tr th, #calendar table tr td  {
	font-family: arial, sans-serif;
	font-size: 0.75em;
}



a.newbutton {
	background-color: #E26C00;
	color: #fff;
	border: 0;
}


a.newbutton.action {
	background-color: #306025;
	border: 0;
	color: #fff;
}

a.newbutton.del {
	border: 0;
	background-color: #7F100F;
	color: #fff;
}

a.newbutton.mod {
	border: 0;
	background-color: #978934;
	color: #fff;
}


#middle .rovat .newsBlock  {
	margin: 0 0 10px 0;
	padding: 10px 0 0 0;
}

	#middle .rovat .newsBlock strong {
		margin: 0;
		padding: 0;
		font-size: 1em;
		color: #296798;
	}

	#middle .rovat .newsBlock div.title {
		margin: 5px 0;
		padding: 0;
		text-transform: none;
		color: #0;
		font-size: 0.85em;
		font-family: Arial, sans-serif;
		color: #000;
	}

	#middle .rovat .newsBlock div.info {
		font-size: 0.75em;
	}

	#middle .rovat .newsBlock div.topic {
		height: 20px;
		padding-top: 5px;
	}

#middle .forum #form form {
	font-size: 0.85em;
	font-family: Arial, sans-serif;
	padding: 5px 0;
}

	#middle .forum #form form input {
		padding: 2px;
		border: 1px solid #D9D9D9;
		width: 320px;
	}

	#middle .forum #form form a.action {
		float: right;
	}

	#middle .forum div.pathBox div.path {
		padding: 6px 8px;
		margin: 10px 0px 0 0px;
		background: #cae1e5 url(../images/bg/hirek.gif) repeat-y 0 0;
		font-weight: normal;
		font-size: 0.55em;
		color: #fff;
		text-transform: uppercase;
		text-align: left;
	}

	#middle .forum .hozzaszolas {
		padding-bottom: 25px;
		margin-bottom: 5px;
		border-bottom: 1px solid #eee;
	}

		#middle .forum .hozzaszolas textarea {
			width: 439px;
		}


	#middle .forum .comment {

	}

		#middle .forum .comment .info {

		}


			#middle .forum .comment .info .name {
				font-size: 0.85em;
				font-weight: bold;
				color: #A41044;
			}

			#middle .forum .comment .info .tools {
				font-size: 0.5em;
				color: #aaa;
			}

			#middle .forum .comment .info .tools a.newbutton {
				float: right;
				margin-top: -15px;
				height: 11px;
			}


			#middle .forum .info a.newbutton {
				height: 11px;
			}

#middle #forumBlock {
	margin-top: 5px;
	border-top: 0;
}

#middle #forumBlock table {
	width: auto !important;
}

#middle #forumBlock table tr th, #middle #forumBlock table tr th {
	padding: 2px;
	font-family: Arial, sans-serif;
	font-size: 0.85em;
}

#middle #forumBlock table tr th {
	background-color: #E1DFCF;
	font-weight: bold;
	padding: 5px;
}

#middle #forumBlock table tr td {
	padding: 5px;
	font-size: 0.75em;
}

#middle #forumBlock table tr td a {
	color: #296798;
}

#middle .cikk .topic .galblock {
	margin: 0 0 15px 0;
}

#middle .cikk .topic .galblock div.details .listText {
	font-size: 0.85em;
}

#middle .cikk .topic .galblock div.details .info {
	color: #aaa;
	font-size: 0.75em;
}


div.lead p {
	font-weight: bold;
}


.startpage {
	color: #fff;
	font-family:georgia,"times new roman",times;
	font-size:0.75em;
	font-weight:bold;
}
